.program-page {
    margin: 30px 0px;
    /*padding: 15px;*/
    padding-top: 0px;
}

.program-page > div:first-child > img {
    width: 100%;
    border-bottom: 5px #b9e00f solid;
    border-radius: 5px 5px 0px 0px;
}

.program-page > div:last-child {
    padding: 20px 25px;
    background-color: #fff;
    border-radius: 0px 0px 5px 5px;
    /*    height: 365px;
        overflow: auto;*/
}

.program-page > div:last-child > div:first-child {
    font-weight: bold;
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    /* line-height: 18px; */
}

.program-page > div:last-child > div:nth-child(2) {
    font-size: 14px;
    color: #a7a8a7;
    text-transform: uppercase;
}

.program-page > div:last-child > p:last-child {
    font-size: 18px;
    color: #6d6e6d;
    /* line-height: 18px; */
}

.programs {
    margin-top: -10px;
  /*  padding: 0px 15px;*/
}

.programs > div:nth-child(odd) {
    float: left;
}

.programs > div:nth-child(even) {
    float: right;
}

.programs > div {
    width: 49%;
    margin: 0px;
    margin-bottom: 20px;
}

.programs > div >div:first-child {
    height: 140px;
    width: auto;
    overflow: hidden;
}

.programs > div > div:first-child > a > img {
    width: 100%;
    border-radius: 5px 5px 0px 0px;
}

.programs > div >div:last-child {
    background-color: #fff;
    padding: 15px;
    border-radius: 0px 0px 5px 5px;
    color: #62626d;
    text-transform: uppercase;
    -webkit-transition: background-color 500ms ease-out 1s;
    -moz-transition: background-color 500ms ease-out 1s;
    -o-transition: background-color 500ms ease-out 1s;
    transition: background-color 500ms ease-out 1s;
}

.programs > div:hover >div:last-child {
    background-color: #b9e00f;
    color: #000;
    -webkit-transition: background-color 500ms ease-out 0.1s;
    -moz-transition: background-color 500ms ease-out 0.1s;
    -o-transition: background-color 500ms ease-out 0.1s;
    transition: background-color 500ms ease-out 0.1s;
}

.programs > div >div:last-child> div:first-child > a {
    color: inherit;
    font-size: 16px;
    font-weight: bolder;
    padding-bottom: 2px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    height: 15px;
}

.programs > div >div:last-child> div:last-child {
    color: #aaaaaa  !important;
    font-size: 9px;
}

.programs > div >div:last-child > div {
white-space: nowrap;
display: block;
width: 98%;
overflow: hidden;
text-overflow: ellipsis;
}